/* ==================== Design Stuff ==================== */
#options-wrapper {
	width: 25%;
	min-width: 300px;
	right: 0;
	top: 50px;
	padding: 70px 40px 20px 20px;
	position: absolute;
	background: #fff;
	z-index: 4;
}
.lt-ie9 #options-wrapper {display: none;}

#options-wrapper::after {
	content: "";
	background: url('../images/wrapper-bg.png') no-repeat left top;
	position: fixed;
	width: 25%;
	height: 100%;
	top: 0;
	padding-left: 200px;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
	min-width: 300px;
	right: 0;
	pointer-events: none;
	z-index: -1;
}

#options-wrapper li {
	font-style: italic;
	font-weight: 600;
	font-size: 1.25em;
	margin-bottom: 12px;
	list-style: none;
	padding-left: 30px;
}

#options-wrapper li a {
	background: none;
	color: #000;
	text-shadow: none;
	padding: 0;
}

#design-filter-all, #design-filter {padding: 0;}

#design-filter-all li {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

#design-filter li:nth-child(1) {
	left: -5px;
}

#design-filter li:nth-child(2) {
	left: -10px;
}

#design-filter li:nth-child(3) {
	left: -15px;
}

#design-filter li:nth-child(4) {
	left: -20px;
}

#options-wrapper li::before {
	content: "\e008";
	position: absolute;
	top: 3px;
	left: 0;
	color: #435260;
	font-family: '2dforever';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#options-wrapper .active::before {
	content: "\e009";
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.no-js #design-filter {
	display: none;
}

.no-js #options-wrapper li::before {
	content: "\e009";
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

#design-wrapper {
	height: 100%;
	padding: 10px;

	-webkit-transform: skew(-8.3deg);
	-moz-transform: skew(-8.3deg);
	-ms-transform: skew(-8.3deg);
	transform: skew(-8.3deg);

	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	position: fixed;
	overflow-y: auto;
	right: 300px;
	left: 70px;
	z-index: 3;
}
.lt-ie9 #design-wrapper {
	position: relative;
	overflow: auto;
	left: 0;
	right: 0;
	width: 100%;
}

#design-wrapper li {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	opacity: 0.2;
	float: left;
	list-style: none;
	margin: 10px;

	-webkit-transform: scale(0.9) translateZ(0);
	-moz-transform: scale(0.9) translateZ(0);
	-ms-transform: scale(0.9);
	transform: scale(0.9) translateZ(0);

	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	transition: 1s;
}

#design-wrapper li.filter-show {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transform: scale(1) translateZ(0);
	-moz-transform: scale(1) translateZ(0);
	-ms-transform: scale(1);
	transform: scale(1) translateZ(0); /*-webkit-transition:  0.2s;
	*/
}

#design-wrapper li:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#design-wrapper li.show {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);

	-webkit-transition: 0.1s;
	-moz-transition: 0.1s;
	-ms-transition: 0.1s;
	transition: 0.1s;
}

#design-wrapper li a {
	width: 200px;
	height: 200px;
	display: block;
	overflow: hidden;
	padding: 0;

	-webkit-box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
	background: #fff;
}

#design-wrapper li img {
	width: 100%;
}
#design-wrapper li h2 {
	position: absolute;
	z-index: 1;
	bottom: 0;
	padding: 10px 20px;
	font-style: normal;
	font-size: 1em;
	text-align: right;
	display: block;
	width: 100%;
	opacity: 0;
	text-shadow: 0 0 5px #000;
	
	-webkit-transform: translate(0,50px);
	-webkit-transition: 1s;
	-moz-transform: translate(0,50px);
	-moz-transition: 1s;
	-ms-transform: translate(0,50px);
	-ms-transition: 1s;
	transform: translate(0,50px);
	transition: 1s;
}
#design-wrapper li:hover h2 {
	opacity: 1;
	
	-webkit-transform: translate(0,0);
	-webkit-transition: 0.1s;
	-moz-transform: translate(0,0);
	-moz-transition: 0.1s;
	-ms-transform: translate(0,0);
	-ms-transition: 0.1s;
	transform: translate(0,0);
	transition: 0.1s;
}

/* Modal Window */
#design-modal {
	position: fixed;
	top: 0;
	z-index: 9;
	width: 100%;
	height: 100%;
	background: #fff;

	-webkit-transform: translate(-130%,0) translateZ(0);
	-moz-transform: translate(-130%,0);
	-ms-transform: translate(-130%,0);
	transform: translate(-130%,0) translateZ(0);

	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	transition: 1s;
}
.lt-ie9 #design-modal {display: none;}
.lt-ie9 ##design-modal.show {display: block;}

#design-modal::after {
	content: "";
	display: block;
	position: fixed;
	top: 0px;
	right: -300px;
	background: url(../images/wrapper-bg.png) no-repeat 0 0;
	height: 100%;
	width: 300px;
	z-index: -1;

	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

#design-modal.show {
	display: block;

	-webkit-transform: translate(0%,0%) translateZ(0);
	-moz-transform: translate(0%,0%) translateZ(0);
	-ms-transform: translate(0%,0%);
	transform: translate(0%,0%) translateZ(0);

	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.modal-close,.blog-back {
	display: block;
	width: 50px;
	height: 50px;
	background: transparent;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	color: #435260;
	text-shadow: 0 0 1px #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.blog-back {
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	background: none;
	z-index: 8;
}

.modal-close .glyph,.blog-back .glyph {
	top: 15px;
	left: 15px;
}

.modal-close:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

#design-modal-inner {
	height: 100%;
	padding: 0 120px;
	overflow-y: scroll;
	-webkit-animation: fadeout 0.5s forwards;
	-moz-animation: fadeout 0.5s forwards;
	-ms-animation: fadeout 0.5s forwards;
	animation: fadeout 0.5s forwards;
}

.show #design-modal-inner {
	-webkit-animation: fadedelay 0.5s, fadein 1s 0.5s;
	-moz-animation: fadedelay 0.5s, fadein 1s 0.5s;
	-ms-animation: fadedelay 0.5s, fadein 1s 0.5s;
	animation: fadedelay 0.5s, fadein 1s 0.5s;
}

@-moz-keyframes fadedelay {0%, 100% {opacity: 0;}}
@-webkit-keyframes "fadedelay" {0%, 100% {opacity: 0;}}
@-ms-keyframes "fadedelay" {0%, 100% {opacity: 0;}}
@keyframes "fadedelay" {0%, 100% {opacity: 0;}}


#design-modal article {padding: 40px 0;}


/* Design post content styles */
#design-details {
	width: 25%;
	position: absolute;
	top: 0;
	right: 0;
	background: #fff;
	z-index: 9;
	padding: 20px 30px 20px 10px;
	font-size: 0.8em;
	pointer-events: none;
}
.lt-ie9 #design-details {
	padding-left: 30px;
}

#design-details h2 {
	font-size: 1em;
}

#design-details dt {
	float: left;
	width: 4em;
}

#design-details::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../images/wrapper-bg.png) no-repeat 0 100%;
	height: 100%;
	width: 100%;
	z-index: -1;
	padding-right: 40px;
}

#design-modal-inner h3 {
	font-size: 6em;
	text-align: center;
	line-height: 1em;
	margin-bottom: 0.25em;
}
#design-modal-inner p {
	text-align: center;
	padding: 0 20%;
	font-size: 1.5em;
}

#design-modal-inner img {
	width: 170%;
	margin-left: -35%;
}

#design-modal-inner .comment {
	text-align: left;
	font-size: 1em;
	border-left: 1px solid rgba(0,0,0,0.25);
	padding: 100px 0 0 20px;
	margin: -40px 0 0 25%;
	width: 15em;
}

#design-modal-inner .comment.down {
	padding: 0 0 100px 20px;
	margin: 40px 0 0px 25%;
}